/*
 *  eServices Application
 *  author: Carlos Lara
 *  version: 1.0.0
 *  created: 22052009
 *  revised: 22052009
 *   _   _    _    _   _____ _
 *  | | | |  / \  | | |_   _| |
 *  | |_| | / _ \ | |   | | | |
 *  |  _  |/ ___ \| |___| | |_|
 *  |_| |_/_/   \_\_____|_| (_)
 *
 *  THIS IS THE CORE CSS.
 *  THIS FILE CONTAINS STYLE CLASSES RELATED TO THE CUSTOM TAG LIBRARY.
 *  DO NOT CHANGE THIS FILE UNLESS THEY ARE AGREED WITH THE WEB-ARCHITECT
 */

div#eServices div.required span
{
    padding-left: 2px;
    font-weight: normal;
    #color: #ff0033;
    color: #df0000;
}

/* upper label fields definitions*/
div#eServices div.compact div.groupLabel
{
    margin-top: 17px;
    margin-bottom: 0px;
}

div#eServices div.compact div.upperLabel label.leftLabel
{
    display:block;
    padding: 0 0 2px 0;
    margin: 0;
    text-align: left;
    width: auto;
    /* Major changes required on the custom tag library to avoid the usage of negative numbers. */
    margin-left: -10px;
}

div#eServices div.compact div.upperLabel input
{
    clear: left;
    margin-right: 6px;
    display: block;
}

div#eServices div.compact div.upperLabel select
{
    clear: both;
    margin-right: 6px;
    margin-left: 4px;
    display: block;
}

div#eServices div.compact label.upperLabelStandalone
{
    display:block;
    padding: 1px 0 3px 5px;
    margin: 0px 0px -5px 0px;
    text-align: left;
    width: auto;
    width: 200px;
    display: none;
    display: inline-block;
}

div#eServices div.compact span.upperSpanStandalone
{
    display:block;
    padding: 1px 0 3px 5px;
    margin: 0px 0px -5px 0px;
    text-align: left;
    width: auto;
}


div#eServices div.checkboxAlign 
{
  display: table-cell;
  vertical-align: middle;
}

div#eServices div.permissionCheckBox
{
  display: inline-block;
  vertical-align: middle;
  margin: auto;
  text-align: left;
}

div#eServices a.info:hover span
{ /*the span will display just on :hover state*/
    display: block;
    position: absolute;
    top:1px; left:21px; width:120px;
    border:1px solid #000;
    background-color: #ffefd5;
    color: #000;
    text-align: center;
    color: #000;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    text-decoration: none;
}

div#eServices span.info
{
    display: block;
    position: relative;
    float: left;
    border:1px solid #cccccc;
    background-color: #eeeeee;
    color: #000;
    text-align: center;
    color: #000;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    text-decoration: none;
}

div#eServices div.info
{
    display: block;
    position: relative;
    float: left;
    border:1px solid #cccccc;
    background-color: #eeeeee;
    color: #000;
    text-align: center;
    color: #000;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    text-decoration: none;
}

/* case number layout */
div#eServices div.caseNumber div
{
    float:left;
    clear:none;
}

div#eServices div.caseNumber div.next label
{
    width: auto;
    padding-right: 1px;
    padding-left: 5px;
}

div#eServices div.caseNumber div.compact div.second label
{
    width: auto;
    padding-left: 20px;
}

/* case number layout inline */
div#eServices div.caseNumberInline div.optional
{
    padding-right: 1px;
    padding-left: 20px;
    float: left;
    clear: none;
}

/* case number layout inline */
div#eServices div.caseNumberInline div.next
{
    padding-right: 1px;
    padding-left: 1px;
}

/* Error page layout. */
div#eServices table.error
{
    width: 97%;
    border: 0px solid #707070;
    margin-right: auto;
    margin-left: auto;
}

div#eServices table.error th
{
  text-align: right;
  vertical-align: top;
  width: 15%;
  background: #707070;
  color: white;
  padding: 4px;
}
div#eServices table.error td
{
  border: 1px solid #707070;
  text-align: left;
  width: 85%;
  padding: 4px;
}

div#eServices table.error td.center
{
    padding-top: 25px;
    text-align: center;
    border: 0;
}

div#eServices table.requestParameters
{
  width: 100%;
  border: 0px;
}

div#eServices table.requestParameters th
{
    text-align: center;
    #background: #999999;
    background: #707070;
    padding: 4px;
}

div#eServices table.requestParameters td.paramName
{
  text-align: right;
  width: 25%;
  padding: 4px;
}

div#eServices table.requestParameters td.paramValue
{
  text-align: left;
  width: 75%;
  padding: 4px;
}

div#eServices #techInfo
{
    overflow: auto;
    margin-right:auto;
    margin-left:auto;
}

div#eServices h3.addressH3Title {
    clear: left;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0px 0px 4px;
}
